<clickhouse>
  <users>
    <default remove="remove">
    </default>

    <default>
      <profile>default</profile>
      <networks>
        <ip>::/0</ip>
      </networks>
      <password from_env="CLICKHOUSE_PASSWORD" />
      <quota>default</quota>
      <access_management>0</access_management>
    </default>
  </users>
</clickhouse>
